/* 
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif
}
*/

.wrapper {
  width:100%;
/*    padding: 3rem; */
    padding: 2rem;
    max-width: 1200px;
    margin: auto;
    box-sizing: border-box;
}

.h3 {
    font-weight: 900
}
/*
.PRDcls{
    background-color: #f2f2f2;
}
*/
.views {
    font-size: 0.85rem
}

.btn {
    color: #494949;
    font-size: 0.85rem;
    border-radius: 20px;
}

.btn:hover {
    color: #f2f2f2;
    background: #494949;
}

.green-label {
    background-color: #defadb;
    color: #48b83e;
    border-radius: 5px;
    font-size: 0.8rem;
    margin: 0 3px
}

.radio,
.checkbox {
    padding: 6px 10px
}

.border {
    border-radius: 12px
}

.options {
    position: relative;
    padding-left: 25px
}

.radio label,
.checkbox label {
    display: block;
    font-size: 14px;
    cursor: pointer;
    margin: 0
}

.options input {
    opacity: 0
}

.checkmark {
    position: absolute;
    top: 0px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    border-radius: 50%
}

.options input:checked~.checkmark:after {
    display: block
}

.options .checkmark:after {
    content: "";
    width: 9px;
    height: 9px;
    display: block;
    background: white;
    position: absolute;
    top: 52%;
    left: 51%;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: 300ms ease-in-out 0s
}

.options input[type="radio"]:checked~.checkmark {
    background: #61b15a;
    transition: 300ms ease-in-out 0s
}

.options input[type="radio"]:checked~.checkmark:after {
    transform: translate(-50%, -50%) scale(1)
}

.count {
    font-size: 0.8rem
}

label {
    cursor: pointer
}

.tick {
    display: block;
    position: relative;
    padding-left: 23px;
    cursor: pointer;
    font-size: 0.8rem;
    margin: 0
}

.tick input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0
}

.check {
    position: absolute;
    top: 1px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    border-radius: 3px
}

.tick:hover input~.check {
    background-color: #f3f3f3
}

.tick input:checked~.check {
    background-color: #61b15a
}

.check:after {
    content: "";
    position: absolute;
    display: none
}

.tick input:checked~.check:after {
    display: block;
    transform: rotate(45deg) scale(1)
}

.tick .check:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg) scale(2)
}

.close {
    color: #fff !important;
    border-radius:  50%;
}

div.text-muted {
    font-size: 0.85rem
}
/*
#sidebar {
    width: 25%;
    float: left;

  } */

.headClr{
    color: #5e4f00;
}

.prodtag{
    font-size:  .9em;
    color: #5e4f00;
    font-family: 'Righteous', cursive !important;
}


.prod-loc{
    color: #5e5e5e;
    font-size: 0.6em;
    border-radius: 10px;
    padding:  2px;
    margin: 2px;
    font-weight: 800;
}


#sticky-sidebar{
  width: 24%;
  float: left;
/*  padding-left: 8rem; */
  padding-left: 2%; 
}

.stickybar {
  position: sticky;
  top:40%;
  z-index: 1;
  padding-left:2%;
/*  width: 60%; */
}

.curr{
    font-size: 90%;
    font-family: Arial, Helvetica, sans-serif !important;
    color: #ff7b00;
}

.prodarea{
/*    margin-top: 6rem; */
    overflow-x: hidden;
}
.prodcls{
    margin-top: 6rem;
}

.pr-range{
  position: fixed !important;
  position: -webkit-fixed;
  background: #fff;
  margin-top: 1em !important;
  z-index: 100;
}

.rh3{
  color: #808000;
/*  font-size: 2em; */
}

.category {
    font-size: 0.9rem;
    cursor:pointer;
  /*  width: 60%; */
}

.prDisable{
    display: none;
  cursor: not-allowed !important;
  background: #939393;
 }

/*
.nr-itemrow{
  width: 100%;
  margin-left: -80px;
}
*/
.nr-form{
  font-size: 70%;
  }

 .nr-frmcol{
/*  margin-right: 2rem;
 width: 10rem; */
}
.list-group-item {
    border: none;
    padding: 0.3rem 0.4rem 0.3rem 0rem
}

.badge-primary {
    background-color: #defadb;
    color: #808000;
}

.prdLst{
    width: 100%;
}
.brand .check {
    background-color: #fff;
    top: 3px;
    border: 1px solid #666
}

.brand .tick {
    font-size: 1rem;
    padding-left: 25px
}

.rating .check {
    background-color: #fff;
    border: 1px solid #666;
    top: 0
}

.rating .tick {
    font-size: 0.9rem;
    padding-left: 25px
}

.rating .fas.fa-star {
    color: #ffbb00;
    padding: 0px 3px
}

.brand .tick:hover input~.check,
.rating .tick:hover input~.check {
    background-color: #f9f9f9;
}

.brand .tick input:checked~.check,
.rating .tick input:checked~.check {
    background-color: #61b15a
}

#products {
    width: 75%;
    padding-left: 10px;
    margin: 0;
    float: right;
    margin-top: 4rem;
}

.card:hover {
    transform: scale(1.025);
    transition: all 0.5s ease-in-out;
    cursor: pointer
}

.card-body {
    padding: 0.5rem
}

.card-body .description {
    font-size: 0.78rem;
    padding-bottom: 8px
}

.prLst{
  font-size: 80%;
  width: 5rem;
  height: 1.5rem;
}

div.h6,
h6 {
    margin: 0
}

.product .fa-star {
    font-size: 0.9rem
}

.rebate {
    font-size: 0.9rem
}

.btn.btn-primary {
    background-color: #808000;
    color: #f2f2f2;
    border: 1px solid #008000;
 /*   border-radius: 0px; */
    font-weight: 800;
}

.btn.btn-primary:hover {
    background-color: #f2f2f2;
    color: #808000;
}

.btn.btn-gr-lst{
    background-color: #ff7b00;;
    color: #f2f2f2;
    border: 1px solid #ff0000;
    border-radius: 10px;
    padding-bottom:  .5px;
    margin: 0; 
    font-weight: 800;
}

.grLst-icon{
    font-size: 1.2rem;
    padding-right: 2px;
}
.btn.btn-gr-lst:hover {
    background-color: #f2f2f2;
    color: #ff7b00;;
}

.btn.btn-showcart {
    background-color: #ff7b00;
    color: #f2f2f2;
    border: 1px solid #ff7b00;
 /*   border-radius: 0px; */
    font-weight: 800;
}

.btn.btn-showcart:hover {
    background-color: #f2f2f2;
    color: #ff7b00;
}

.prdImg img {
    width: 132px;
    height: 132px;
/*    object-fit: contain; */
    margin: 0 auto;
}

.ctgry img {
/*    width:100%; */
    height: auto;
/*    object-fit: contain; */
    margin: 0 auto;
}

#dispProd{
  vertical-align: middle;
}
.clear {
    clear: both
}

.btn.btn-success {
    visibility: hidden
}


/* /*
body {
    background-color: #6200EA;
    color: #000;
    overflow-x: hidden
} */

.popcard {
  padding: 20px;
  border-radius: 15px;
/*    margin-top: 50px; */
  margin-left: 1rem;
/*  margin-top: 8rem; */
    width: 35rem;
    height: 100%;
    z-index: 100;
    background: #f2f2f2;
}


.close-btn{
  padding: 0;
  border: 0;
  color: #494949;
  font-size: 25px;
  border-radius: 50%;
}

.close-cls{
  padding: 2px;
  border: 0;
  width: 40px;
  height: 40px;

  z-index: 102;
  vertical-align: middle;
}

.poplead {
  font-size:.80rem;
  font-weight: 400;
  width: 90%;
  text-align: justify;;
}

fieldset.active {
    display: block !important
}

fieldset {
    display: none
}

.popup-para {
  margin-top: .5rem;
  margin-bottom: 0;
  font-size: 0.7rem;
  font-weight: 800;
  color: #494949;
/*  overflow: scroll; */
  text-align: justify;
}


.pic0 {
    width: 400px;
    height: 550px;
    margin-left: 5em;
    margin-right: auto;
    display: block;
    object-fit: contain;
}

.product-pic {
    padding-left: auto;
    padding-right: auto;
    width: 100%
}

.thumbnails {
    position: absolute
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.tb {
    width: 62px;
    height: 62px;
    border: 1px solid grey;
    margin: 2px;
    opacity: 0.4;
    cursor: pointer
}

.tb-active {
    opacity: 1
}

.thumbnail-img {
    width: 60px;
    height: 60px
}

@media screen and (max-width: 768px) {

  .popcard {
/*    padding: 2rem;
    margin: 2rem;
/*    top: 10rem;
    padding: .2rem;
    margin: .2rem; */
/*    top: 10rem; */
    position:inherit;
    width: 100%;
    height: auto;
  }
    .pic0 {
        width: 250px;
        height: 350px;
        margin: 0 auto;
        margin-left: 5em;
    }

}

/* card display attributes starts */
.size span {
    font-size: 11px;width: 100%;
}

.color span {
    font-size: 11px
}

.product-deta {
    margin-right: 70px
}

.gift-card:focus {
    box-shadow: none
}

.pay-button {
    color: #fff
}

.pay-button:hover {
    color: #fff
}

.pay-button:focus {
    color: #fff;
    box-shadow: none;
}

.text-grey {
    color: #a39f9f;
}

.qty  {
    font-size: 1.2em;
    font-weight:900;
}
.cart-cls{
    margin-top:5em !important;
    width: 100%     !important;
    height: 100%    !important;
    padding: 0px    !important;
    overflow-x: hidden !important;
}

.cartpic img{
  cursor: pointer;
  width: 40px;
  height:50px;
}
#minus,
#plus {
  cursor: pointer;
}

.itemDel{
  cursor: pointer;
  font-size: 1.2em;
}
.tot{
  padding-right: 8.8rem;
}
/* cart attributes end */

/* cart login attributes start */
/*
.login-card:before,
.register-card:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
  opacity: 0.75;
}
*/
/* test comment */
.login-card,
.register-card {
    background-size: cover;
  /*  color: #ff7b00; */
    background-image: url("/images/nutsbg05.jpg");
    color: #ff0000;
    width: 280px;
    border-radius: 10px;
    margin-top: 4rem;
    margin-bottom: 5rem;
    font-size: 70%;
    font-weight: 400;
  /*  opacity: 1; */
}


.dispcls{
  display:inherit;
}
/* removecls moved to main css file */
.register-card{
  width:500px;
  display: inherit;
  padding: 1rem;
}

.finalCart{
font-size: 120%;
color: #495057;
}

.radio-cls{
  width: 8rem;
  padding-left: 1rem;
}
.phcls{
  height: 103%;
  width: fit-content;
}

.asklogin {
    margin-top: 8rem;
    background-color: #fff2f2;
}

.info-reach:before{
  content: '';
  background-color:#808000;
  opacity: .5;
}

.info-reach {
    text-align: center;
    font-size: 13px;
/*    background-color:rgb(234, 234, 234,0.3);
    border-radius: 5px;
*/
    background-color: rgb(128,128,0,0.2);
    color: #fff;
    border-radius: 5px;
    padding: 2px;
}

.info {
    text-align: center;
    font-size: 13px;
/*    background-color:rgb(234, 234, 234,0.3);
    border-radius: 5px;
*/
    background-color: rgb(128,128,0,0.8);
    color: #fff;
    border-radius: 5px;
    padding: 2px;
}


.info-reg {
    text-align: center;
    font-size: 13px;
/*    background-color:rgb(234, 234, 234,0.3);
    border-radius: 5px;
*/
    background-color: rgb(255,123,0,0.8);
    color: #fff;
    border-radius: 5px;
    padding: 2px;
}

.info-error {
    text-align: center;
    font-size: 13px;
/*    background-color:rgb(234, 234, 234,0.3);
    border-radius: 5px;
*/
    background-color: rgb(255,0,0,0.8);
    color: #fff;
    border-radius: 5px;
    padding: 2px;
}

.form-group {
    margin-top: 25px
}

.form {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    margin: 0.5rem;
}
.otp {
  width: 25%;
  max-height: 100%;
}

.resend {
  width: 15%;
  max-height: 100%;
  font-size:  90%;
  color: #ff0000;
  background: #aaaaaa;
}

#timer{
  background-color:#aaaaaa;
  color:#fff;
  text-align:center;
}

::placeholder {
  color: #aaaaaa;
  font-size: 75%;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #aaaaaa;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #aaaaaa;
}

.otpcheck{
  width: 60%;
  font-size: 80%;
}
/*.btn {
 /*   background: #4527A0; 
    color: white; 
    border-radius: 20px;
    font-size: 14px;
  /*  width: 100% 
}*/

.strech {
    font-size: 11px;
    margin-top: 15px
}

.else {
    font-size: 9px;
    border-bottom: 1px solid #000;
    line-height: 0.1em;
    margin: 10px 0 20px;
    text-align: center
}

.else2 {
    padding: 0 10px;
    background-image: url("https://i.imgur.com/5ehnBAe.jpg")
}

.fb {
    background: #3B5998;
    color: white;
    border-radius: 25px;
    font-size: 15px;
    font-weight: bold
}

.fb:hover {
    background: rgb(77, 183, 254)
}

.ggl {
    background: #fff;
    border-radius: 25px;
    color: #DB4437;
    font-size: 15px;
    font-weight: bold
}

.ggl:hover {
    background:  #DB4437;
    color: #fff;
}

/* login attributes end */

/*
@media(min-width:992px) {
/*
    .filter,
    #mobile-filter {
        display: none;
    } */
} */

/*popup bar ends */

@media(min-width:768px) and (max-width:991px) {

    .radio,
    .checkbox {
        padding: 6px 10px;
        width: 49%;
        float: left;
        margin: 5px 5px 5px 0px
    }

    .filter,
    #mobile-filter {
        display: none;
    }
}

@media(min-width:576px) and (max-width:767px) {
    #sticky-sidebar {
        width: 20%;
    }

    #products {
        width: 80%
    }

    .filter,
    #mobile-filter {
        display: none
    }

    .h3+.ml-auto {
        margin: 0
    }

    .pr-range{
    margin-top: -1rem !important;
    }
    .rh3{
        font-size: 1.2em;
    }
    .chVW{
        display: none;
    }
}
@media (min-width: 768px){
    .rh3{
        font-size: 1.5em;
    }

}

@media(max-width:575px) {
    .wrapper {
        padding: 10px
    }
    .carousel-item {
    height: 25vh;
    }
/*    .stretched-md-text
    {
        font-size: 25px;
    }
    .stretched-text{
        font-size:50px;
    }*/

    .lead {
        font-size: 60%;
    }
    .h3 {
    /*    font-size: 1.3rem
*/    
        font-size:  1.2em;
}

.rh3{
    font-size: 1em;
    font-weight: 800;
}
.m-top-align{
    margin-top: 2rem !important;
    padding-top: 1rem !important;
}
.chVW{
    display: none;
}
.stickybar{
  position: inherit;
}

    #sticky-sidebar {
        display: none
    }

    #products {
        width: 100%;
        float: none
    }

    #products {
        padding: 0
    }

    .clear {
        float: left;
        width: 80%
    }

    .btn.btn-success {
        visibility: visible;
        margin: 10px 0px;
        color: #fff;
        padding: 0.2rem 0.1rem;
        width: 20%
    }

    .green-label {
        width: 50%
    }

    .btn.text-success {
        padding: 0
    }

.content,
 #mobile-filter {
    clear: both;
}
.wrapper {
    width:100%;
    padding: 3rem;
    margin-left: 2rem;
}

.pr-range{
    margin-top: -1rem !important;
}

/* products popup
.m-popup{
  margin-top: -100rem;
  padding: 2px;
  position: absolute;
} */
/* .popcard {
 padding: 2rem;
  margin: 2rem;
  top: 10rem;
  position:inherit;
  padding: .2rem;
    margin: .2rem;
    top: .1rem;
  width: 100%;
  max-width: 100%;
  height: auto;
/*  display: none; */
}

.popcard {
  top: .1rem;
 /* width: 500px; */
  max-width: 100%;
/*  height: 600px;
/*  display: none; */
}

}

/* product popup */
